[packaging] [Bug 5150] New: Installation Error on clean Cent OS 7 - Kolab mta package missing

Kolab Bugzilla noreply at kolab.org
Tue Jul 14 19:45:30 CEST 2015


https://issues.kolab.org/show_bug.cgi?id=5150

            Bug ID: 5150
           Summary: Installation Error on clean Cent OS 7 - Kolab mta
                    package missing
    Classification: Kolab Server
           Product: Kolab Server
           Version: 3.4
          Hardware: PC
                OS: Linux
            Status: UNCONFIRMED
          Severity: critical
          Priority: P3
         Component: packaging
          Assignee: packaging-bugs at lists.kolabsys.com
          Reporter: media at alvarex.de
       Ticket Type: ---

Hey guys,

I've tried to install kolab on a clean cent os 7, but I've get this Error
Message:

----------------------------------------------------

Error: Package: sendmail-doc-8.14.7-4.el7.noarch (installed)
           Requires: sendmail = 8.14.7-4.el7
           Removing: sendmail-8.14.7-4.el7.x86_64 (installed)
               sendmail = 8.14.7-4.el7
           Obsoleted By: kolab-mta-3.1.9-3.4.el7.kolab_3.4.noarch
(Kolab_3.4_Updates)
               Not found
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

----------------------------------------------------

I already read that there are some missing packages for kolab 3.4 in cent os.
But I'm not quite sure, which repo I should use...? I already added
'epel-release 7.5' to my repos.

Thanks for your support in advance!

Best Regards,

alvarex

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20150714/e4ec2766/attachment.htm>


More information about the packaging-bugs mailing list